View Issue Details

IDProjectCategoryView StatusLast Update
0000023Chrono Download ManagerEnhancementpublic2018-05-10 06:48
Reporteradmin Assigned Todevj  
PrioritynormalSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.9.0 
Target Version0.9.2Fixed in Version0.9.2 
Summary0000023: Add translation for Japanese
DescriptionRelated link:
http://translate.chronodownloader.net/collaboration/project?id=96466
TagsNo tags attached.
Chrome VersionAll

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-29 13:19 admin New Issue
2015-11-16 01:21 admin Status new => confirmed
2015-11-16 01:25 admin Assigned To => devj
2015-11-16 01:25 admin Status confirmed => assigned
2015-11-30 02:14 admin Status assigned => resolved
2015-11-30 02:14 admin Fixed in Version => 0.9.2
2015-11-30 02:14 admin Resolution open => fixed